=== requirements.txt ===
# 'lxml' is not a primary requirement of afdko but it's listed here because
# we want to have control over the version and guarantee that the XML output
# of our tools is stable
# NOTE: hard-pinning (==) here gets relaxed to >= in setup.py
lxml==4.9.3
booleanOperations==0.9.0
defcon[lxml,pens]==0.10.3
fontMath==0.9.3
fontTools[unicode,woff,lxml,ufo]==4.43.0
tqdm==4.66.1
ufonormalizer==0.6.1
ufoProcessor==1.9.0
