=== c/makeotf/CMakeLists.txt ===
include_directories(include resource ../shared/include)

add_subdirectory(lib)
add_subdirectory(source)
