=== c/detype1/source/CMakeLists.txt ===
add_executable(detype1 detype1.c)
install(TARGETS detype1 DESTINATION bin)
