=== c/makeotf/lib/CMakeLists.txt ===
include_directories(AFTER ../../shared/resource)

add_subdirectory(cffread)
add_subdirectory(pstoken)
add_subdirectory(typecomp)
add_subdirectory(hotconv)
